<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1841-10-15_0124 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214550 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1841-10-15"> 1841-10-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 3 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214550 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1841-06-6"> 1841-10-6 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1841-10-6">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Séance du 6 Octobre 1841. </p>
   <p> Présidence de M. Riboud. </p>
   <p> Vingt-deux causes ont été appelées; les suivantesont seules présenté de l'intérêt : </p>
   <p> Question : L'ouvrière à gage qui néglige ses devoirs , estindocile, ne se conforme pas aux
    habitudes de la maison, peut-elle être renvoyée sans attendre l'expiration de l'année
    pourlaquelle elle était verbalement engagée et sans indemnité ?— Oui. </p>
   <p> La Dlle Gillet travaillait en qualité de devideusechez le Sr Martinet, chef d'atelier; elle
    était nourrie,logée, blanchie et recevait 100 fr. par an. Mais il aété établi, par témoins,
    qu'elle négligeait ses devoirs , rentrait souvent à 11 heures du soir et étaitindocile. Le
    Conseil prenant en considération cetteconduite , l'a déboutée de toute prétention. </p>
   <p> Question : La mauvaise qualité des soies remises par unnégociant à un fabricant, donne-t-elle
    lieu à une augmentation du prix de la façon convenue? — Oui. </p>
   <p> Le Conseil a arbitré à 10 fr. l'indemnité de 50 c.par cravatte que Gauchon, chef d'atelier,
    réclamaità Grenettier et Gaillard. </p>
   <p> Question : Le commis d'une maison de commerce quiaffirme n'avoir pas promis, à un fabricant,
    une augmentation du prix marqué primitivement sur les livres , lorsquede son côté, le fabricant
    affirme le contraire, et que sonallégation paraît fondée sur la hausse survenue dans le prixdes
    façons, ce qui l'aurait empêché de trouver des compagnons aux prix convenus ayant cette hausse,
    peut-il en êtrecru sur parole? — Non. </p>
   <p> L'allégation du chef d'atelier doit-elle être préférée ? — Oui. </p>
   <p> Cette contestation grave a été soulevée entre Thomas fabricant et Drevet et Garcin ,
    négociants enchâles. Le Conseil a condamné ces derniers à payerle mille à raison de 50 cent, au
    lieu de 45 c. marqués sur les livres. Il a en même temps, et pour prévenir tous débats de ce
    genre, invité les chefs d'atelier à faire marquer sur leurs livres, en toutes lettres,les
    modifications de prix convenus. </p>
   <p> Le Président a également fait des reproches sévères au commis de MM. Drevet et Garcin sur
    samauvaise foi. </p>
   <p> Il est cependant vrai de dire, à la décharge dece jeune homme , que si par ordre de ses chefs
    etdans leur intérêt, il a eu la faiblesse de nier la parolequ'il avait donnée au sieur Thomas,
    et sur la foi delaquelle ce dernier s'était reposé , une émotion visible trahissait la voix de
    sa conscience. Aussi sa position était-elle devenue tellement fausse que sacontenance en était
    embarrassée, pour ne pas direridicule. </p>
   <p> Nous ne profiterons pas moins de cette circonstance pour nous joindre à M. le Président, dans </p>
   <p> (1) Le nombre réel des emprunteurs et moindre , plusieursayant fait des emprunts successifs,
    mais ,les rapports n'indiquent pas suffisamment cette différence. </p>
   <p> la sage exhortation qu'il a faite aux chefs d'atelier;car, si le décousu de la défense du
    commis de MM.Drevet et Garcin, a contribué au succès de la causede Thomas, il pourrait arriver
    maintefois que lafaconde et l'assurance d'un commis davantage maître de ses impressions et plus
    cuirassé contre lesremords, fissent hésiter le Conseil. </p>
  </body>
 </text>
</TEI>
